Subject: Re: [lojban] tu'o usage

From: And Rosta <[email-masked]>
Date: Thu, 19 Sep 2002 14:24:28 +0100

Lionel Vidal:
#la pc cusku di'e:
#> {tu'o}, the "null operand" (nowhere further explained) is used here as a
#> vacuous PA. The grammar requires a descriptor or a number here, but the
fact
#> is that there is always exactly one thing satisfying this description, so
why
#> get involved with all the problems (quantifiers especially) that using a
#> regular form involves?
#
#la xorxes cusku di'e
#>{tu'o} is the "quantifier" you use when you don't want a
#>quantifier.
#
#What is then the semantic of {tu'o broda}? If it is used when there is
#exactly one thing satisfying the description, why not be explicit
#with {lo pa broda}?

Reasons:

1. A single-member category is logically simpler than a many-member
category. It is helpful to users to mark this absence of complexity
(e.g. it says "Don't worry about quantifier scope"), but it is 
counterintuitive to have to add extra coomplexity, in the form of an 
extra word {pa} , in order to signal an absence of complexity!

2. {lo pa broda} claims that there is only one broda. {tu'o broda}
does not make such a claim; it is just that there is no other
sensible interpretation for it, so it implies that there is only one
broda. {lo'e broda} does not claim that there is exactly one broda,
but is an instruction to conceptualize broda as a single-member
category.

--And.